Subject: [OPSAWG] Fwd: New Version Notification for draft-meng-fan-lock-mib-02

From: WashamFan <[email-masked]>
Date: Sun, 25 Oct 2009 16:17:30 +0800

Hi,

I just submitted a new version of lock-mib draft, I think it
has addressed all raised concerns. Any comments, suggestions
and clarifications are more than welcome.

Compare to -01,

1. I rephrased section 1 hoping make the intent and scope
more clearer.

2. I added subsection 4.5 to address implementation concerns.

3. changes in the MIB (mainly based on Juergen's comments)
1) expand lockUserName length to 255.
2) change lockStartTime/lockEndTime from TimeTicks to TimeStamp
3) make lockIndex to be the index of all tables.

washam

Subject: New Version Notification for draft-meng-fan-lock-mib-02
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 24 Oct 2009 23:18:42 -0700 (PDT)

A new version of I-D, draft-meng-fan-lock-mib-02.txt has been successfuly submitted by Washam Fan and posted to the IETF repository.

Filename:	 draft-meng-fan-lock-mib
Revision:	 02
Title:		 Definitions of Managed Objects for lock via network management protocols
Creation_date:	 2009-10-23
WG ID:		 Independent Submission
Number_of_pages: 20

Abstract:
This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols in the Internet community.
It describes managed objects used for monitoring locks on a device,

The IETF Secretariat.